<?xml version="1.0"?>
<configuration>
  <configSections>
    <section name="enumVariables" type="WebsiteLibrary.CEnumVariablesSectionHandler, WebsiteLibrary"/>
  </configSections>
  <!-- custom config handlers -->
  <startup>
  <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1"/></startup>

  <enumVariables file="c:\LoansPQ2\configMap\enumVariables.config"/>

  <appSettings file="..\..\..\configMap\loanspq.config">
    <!--
    <add key="log4net.Internal.Debug" value="true"/>
     -->
  </appSettings>

  

</configuration>
